rematch - Bug #555
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[Common] Thém loading cho toan b hé théng admin, user
11/29/2024 09:14 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/30/2024 01:56 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#2 - 12/04/2024 02:35 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/05/2024 08:54 AM - Tran Hung
- Status changed from Open to In Progress

- Assignee changed from Anonymous to Tran Hung

#4 - 12/05/2024 11:08 AM - Tran Hung

- Status changed from In Progress to Implemented

#5 - 12/06/2024 07:50 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 12/06/2024 08:32 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#7 - 12/06/2024 08:32 AM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung
Cac man home, message, search call nhiéu API chua cé loading

#8 - 12/07/2024 03:26 AM - Nguyén Tra
- Assignee changed from Tran Hung to Duy Nguyen

#9 - 12/07/2024 04:40 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#10 - 12/07/2024 06:39 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#11 - 12/07/2024 06:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#12 - 12/07/2024 07:11 AM - Nguyén Tra

01/20/2026

1/3




- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

Truy cap cac man detail/ edit account, publish message chua cé loading

#13 - 12/07/2024 12:31 PM - Duy Nguyen

- Status changed from In Progress to Implemented

#14 - 12/07/2024 12:31 PM - Duy Nguyen
- Status changed from Implemented to Deployed

#15 - 12/07/2024 12:31 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#16 - 12/07/2024 12:33 PM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

Truy cap cac man detail publish/ message chua cé loading

#17 - 12/09/2024 03:56 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#18 - 12/09/2024 08:18 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#19 - 12/09/2024 08:20 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#20 - 12/09/2024 09:20 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen
Man list child account, list_chat_group chua c6 loading

#21 - 12/10/2024 01:49 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#22 - 12/10/2024 02:09 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#23 - 12/10/2024 02:13 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#24 - 12/10/2024 02:57 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

Két qua test:
- Man child account, message trén SP chua c6 loading

Két qua mong mudn
- Man child account, message trén SP c6 loading

#25 - 12/12/2024 03:48 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Tran Hung
#26 - 12/12/2024 04:52 AM - Tran Hung

- Status changed from In Progress to Implemented

#27 - 12/12/2024 10:31 AM - Tran Hung

- Status changed from Implemented to Deployed

#28 - 12/12/2024 10:31 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#29 - 12/13/2024 03:23 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
